@charset "utf-8";
/* CSS Document */

body 
{
	padding:0px;
	margin: 0px auto;
	width:900px;/* 970px */
	clear:both;
	background-color:#f0f0f0;
	color: #666666;
    font-family: Verdana;
	font-size: 13px;
	line-height: 20px;
}
h1 {
	font-size: 18px;
}
h2 {
	font-size: 15px;
}
.videoWrapper {
	position: relative;
	padding-bottom: 56.25%; /* 16:9 */
	padding-top: 25px;
	height: 0;
}
.videoWrapper iframe {
	position: absolute;
	top: 0;
	left: 0;
	width: 100%;
	height: 100%;
}
.vierkantafbeelding {
	width: 130px;
	height: 130px;
	float: left;
	margin: 15px 15px 15px 0px;
}
.mosaicDiv {
	width:360px;
	height:360px;
	background-color:#b3b3b3;
	margin:3px 0px 0px 0px;
	padding:0px;
	float:left;
}
.dizo{ 
	height:280px;
}
.mainContainer 
{
	margin:10px 0px;
	width:100%;
	padding:0px;

}


.header 
{
	margin: 0px;
	padding: 0px;
	width:100%;
	height:90px;
	
	background-color:#ffffff;
	
	-webkit-border-radius: 5px;
	-moz-border-radius: 5px;
	border-radius: 5px; 
}

.logo 
{
	margin:9px 45px 0px 60px;
	float:left;
}


.menu 
{
	padding:33px 0px 0px 20px;

}
.menu ul 
{
	list-style: none;
	margin: 0 auto;
	
}

.menu ul li 
{
	float: left;
	display: inline;
	margin-left:20px;
}

.menu a:link, .menu a:visited 
{
	color:#999999;
	display: inline-block;
	padding: 7px 14px 11px 14px;
	height: 17px;
	font-size:16px;
	text-decoration:none;
	font-family:Verdana;
}

.menu a:hover 
{
	background-color:#9bc42f;
	color:#ffffff;
	text-shadow:none;
}



.menu ul li a 
{
	border-radius: 5px;
	-moz-border-radius: 5px;
	-webkit-border-radius: 5px;
	
}



.menu-trigger 
{
	display: none;
	cursor:pointer;
	
}
.menu-trigger img 
{
	/*margin-right:8px !important;*/
	margin:25px 0px 0px 10px;
	cursor:pointer;

}


.menuMobile ul {
	list-style: none;
	margin: 0 auto;
	width:100%;
	float:left;
	display:none;
	padding-left:0;
	

}
.menuMobile ul li {
	float: left;
	display: inline;
	background-color:#666666;
	width:100% ;
	border-top:1px solid #ffffff;
	

}

.menuMobile a:link, .menuMobile a:visited {
	color:#FFF;
	display: inline-block;
	padding: 15px 0px 0px 0px;
	height: 30px;
	width:100%;
	font-size:16px;
	text-decoration:none;
	font-family:Verdana;
}

.menuMobile a:hover, .menuMobile a:active,
.menuMobile .active a:link, .menuMobile .active a:visited {
	background-color:#9bc42f;
	color:#FFF;
	text-shadow:none;
	display:block;

}

.menuMobile ul li a {
	text-indent:5%;
	color:#FFFFFF;
}


.zichtbaar449 {
	display: none;
}







.content {
	width:100%;
	padding: 5px 0px;
	margin: 10px 0px;
	background-color:#ffffff;
	
	-webkit-border-radius: 5px;
	-moz-border-radius: 5px;
	border-radius: 5px; 
}
.contentContainer a:link, a:visited
{
	color:#666666;
}
.contentContainer a:hover
{
	color:#000000;
}
.linkerKolom {
	width:300px;
	float: left;
	height:550px;

}
.rechterKolom {
	width:300px;
	float: left;
	padding: 0px 0px 0px 120px;
	/*line-height: 22px;*/
}
.content ul {
	padding-top: 10px;
	margin-left:0px;
	padding-left:27px;
	line-height:24px;
	list-style-image: url('../images/li_groen.png');
}
.rechterKolom ul {
	padding-top: 10px;
	margin-left:0px;
	padding-left:27px;
	line-height:24px;
	list-style-image: url('../images/li_groen.png');
	
}
.footer {
	margin:0px 0px 30px 0px;
	width:100%;
	height:230px;

	background-color:#ffffff;
	
	-webkit-border-radius: 5px;
	-moz-border-radius: 5px;
	border-radius: 5px; 
}
.footer p{
	padding: 20px 10px 0px 60px;
	color:#999999;
	margin:0px;
	font-size:12px;
	font-family:Verdana;
}
.footer a
{
	color:#999999;
	text-decoration: none;
}
.footer a:hover
{
	color:#000000;
	text-decoration: underline;
}
.footerTable {
	margin-left: 60px;
	color:#999999;
	font-size:12px;
	font-family:Verdana;
}

.easymozaContainer {
	padding:15px 0px 20px 60px;
	background-color:#ffffff;

}
.contentContainer {
	padding:15px 60px 20px 60px;
	background-color:#ffffff;
	min-height: 500px;

}
.inputTitel 
{
	float:left;
	padding: 0px 10px 0px 0px;
	width:110px;
}
.inputText 
{
	
}
.formRow
{
	width: 100%;
	height: 30px;
}


.knopGroen
{
	background-color: #9bc42f !important;
	background-image: -webkit-linear-gradient(#9bc42f, #93bc26) !important;
	background-image: -o-linear-gradient(#9bc42f, #93bc26) !important;
	background-image: linear-gradient(#9bc42f, #93bc26) !important;
	border: 1px solid #9bc42f !important;
	color: #ffffff !important;
	cursor: pointer;
	/*float: left;*/
	font-size: 14px;
	font-weight: bold;
	height: 50px;
	line-height: 24px;
	margin: 0 0 10px;
	text-shadow: -1px -1px 0 rgba(0, 0, 0, 0.3);
	width: 220px;
	border-radius: 5px;
}
.buttontext 
{
	color: #ffffff;
	float: left;
	padding-left: 12px;
	padding-top: 14px;
}

.progBar {
    background-color: #ffffff;
    border: 1px solid #666666;
    float: left;
    height: 14px;
    margin: 20px 10% 0;
    width: 80%;
}




.zien769 {
	display: none;
}













@media only screen and (max-width: 899px)
{
	body {
		width:770px;
	}
	.easymozaContainer 
	{
		padding:15px 0px 20px 20px;
	}
	.contentContainer 
	{
		padding:15px 20px 20px 20px;
	}
	.rechterKolom 
	{
		width:300px;
		padding: 0px 0px 0px 75px;
	}
	.logo {
		margin:9px 5px 0px 15px;
	}
	.footer p{
		padding: 20px 10px 0px 20px;
	}
	.footerTable{
		margin-left: 20px;
	}
}

@media only screen and (max-width: 769px)
{
	body {
		width:450px;
		
	}
	.footer {
		height: 290px;
	}
	.footerTable{
		margin-left: 15px;
	}
	.mainContainer 
	{
		margin:0px;
		
	}
	.contentContainer {
		min-height: 1000px;
	}
	.linkerKolom {
		width:300px;
		float: left;
		height:410px;

	}
	.rechterKolom {
		width:300px;
		padding: 20px 0px 0px 0px;
		height: 250px;
		margin-top: 30px;
	}
	
	.menu 
	{
		display:none;
	}
	.menu-trigger 
	{
		display:block;
		/*
		margin-top:6px !important;
		margin-left:5%;
		*/
	}
	.menu-trigger img
	{
		/*
		margin-left:0px !important;
		padding-left:0px !important;
		*/
	}
	.weg769 {
		display: none;
	}
	.zien769 {
		display: block;
		padding-top: 20px;
	}
}

@media only screen and (max-width: 449px)
{
	body {
		width:100%;
		
	}
	.linkerKolom {
		
		height:350px;

	}
	
	.mosaicDiv {
		width:310px;
		height:260px;
	}
	.dizo{ 
		height:220px;
	}
	
	.header {
		height:80px;	
	}
	.easymozaContainer 
	{
		padding:10px;
	}
	.contentContainer 
	{
		padding:5px 10px 10px 15px;
	}
	
	.logo {
		margin:10px 30px 0px 10px;
	}
	.logo img {
		width:200px;
		height:auto;
	}
	.menu-trigger img 
	{
		/*margin-right:8px !important;*/
		margin:22px 0px 0px 10px;
	}
	.zichtbaar449
	{
		display: block;
		margin: 25px 0px 15px 0px;
	}
}
@media only screen and (max-width: 359px)
{
	
	.easymozaContainer 
	{
		padding:0px;
	}
	.contentContainer 
	{
		padding:5px;
	}
	.footerTable{
		margin-left: 10px;
	}
	.logo 
	{
		margin:10px 19px 0px 10px;
	}
	
}